* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Microsoft YaHei", sans-serif;
}

body {
    background: #f7f7f7;
    font-size: 14px;
    color: #333;
}

.main {
    width: 980px;
    margin: 0 auto;

}

.box {

    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* 顶部导航栏 */
.top-nav {
    height: 32px;
    background: #fff;
    border-bottom: 1px solid #eee;

    padding: 0 0px;
    font-size: 12px;
    color: #666;
    background: linear-gradient(180deg, #ffffff 0%, #ecf2ff 100%);
    line-height: 32px;
}

.top-left span {
    margin: 0 6px;
    color: #2587c6;
}

.top-left a {
    color: #2587c6;
    text-decoration: none;
}

.top-left span {
    margin: 0 0px;
    color: #2587c6;
}

.top-left .user a {
    color: #2587c6;
    margin-left: 6px;
    text-decoration: none;
}

.top-right {
    display: flex;
    align-items: center;
}

.top-right a {
    margin-left: 12px;
    color: #2587c6;
    text-decoration: none;
}

.top-right a::before {
    content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    background: #acb4c0;
    vertical-align: middle;
    border-radius: 50%;
    margin-right: 5PX;
}

#searchbox-top {
    width: 210px;
    height: 20px;
    border-radius: 50px;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#searchPlaceholder {
    float: left;
    width: 130px;
    height: 18px;
    outline: none;
    border: 0;
    padding-left: 10px;
    border-radius: 20px;

}

.btn-top {
    cursor: pointer;
    margin-right: 20px;
}

.btn-top::before {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url("https://sousuo.lgmi.com/images/icon-top-search.png") no-repeat center;
    vertical-align: middle;
    margin: -4px 2PX 0 0;
}

#headnav {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    border-bottom: 1px solid #e9e7e8;
    overflow: hidden;
    height: 31px;
    font-size: 12px;
    background: #fff;

}

.headnav-a {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#headnav a {
    text-decoration: none;
    line-height: 2.5em;

    color: #2587c6;
}

#headnav span {
    color: #2587c6;
}

/* 头部Banner区域 */
.header-wrap {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
}

.logo {
    width: 72px;
    height: 72px;
}

.banner-text {
    font-size: 20px;
    color: #606266;
    letter-spacing: 1px;


    width: 884px;
    height: 66px;

}

/* 主容器 */
.container {
    width: 980px;
    margin: 0 auto;
}

/* 数据统计卡片行 */
.stat-row {
    display: flex;
    gap: 8px;
    margin-bottom: 24px;
    margin-top: 10px;
}

.stat-card {
    flex: 1;
    background: #fff;
    border-radius: 8px;
    padding: 16px 20px;
    display: flex;
    align-items: center;
    gap: 20px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.06);
}

.stat-icon {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 18px;
}


.stat-info .num {
    font-size: 24px;
    font-weight: bold;
    margin-top: 4px;
}

.stat-info .num span {
    font-size: 12px;
    color: #282828;
    margin-left: 4px;
    font-weight: 400;
}

.stat-info .label {
    font-size: 12px;
    color: #282828;
}

.stat-info .tip {
    font-size: 11px;
    color: #e64340;
    margin-top: 4px;
}

.stat-chart {
    width: 80px;
    height: 60px;
}

#chart-box {
    width: 239px;
    height: 112px;
}

/* VIP重点项目模块 */
.vip-card {
    background: url(../images/vip-bg.png) center center no-repeat;

    padding: 20px;
    height: 180px;
    margin-bottom: 24px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.06);
    border-radius: 16px;
    border: 2px solid #ffffff;
    box-sizing: border-box;

}

.vip-title {
    font-size: 18px;
    color: #409eff;
    font-weight: bold;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    gap: 8px;
}

.search-bar {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 20px;

}

.input-box {
    width: 930px;
    height: 50px;
    border-radius: 16px;
    background: #fff;
    box-shadow: 0px 4px 10px #0062b033;
    outline: none;
    border: 0;
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 0 20px
}

.search-input {
    width: calc(100% - 50px);
    height: 50px;
    background: #ffffff;

    outline: none;
    border: 0;


}

.search-btn {
    width: 70px;
    height: 36px;
    background: #0062B0;
    color: #fff;
    border: none;
    border-radius: 18px;
    cursor: pointer;
}



.total-tag {
    background: #0062B0;
    color: #fff;
    padding: 4px 10px;
    border-radius: 16px;
    font-size: 14px;
}

.filter-row {
    display: flex;
    align-items: center;
    gap: 24px;
}

.city {
    display: flex;
    align-items: center;
    gap: 0px;
}

.city-select {
    width: 140px;
    height: 30px;
    line-height: 30px;
    border-radius: 4px;
    margin-right: 16px;
    border: 1px solid #0062b066;
    box-sizing: border-box;
    background: #0062b00d;
}

.city-select a {
    position: relative;
    display: block;
    width: 80%;
    height: 100%;
    line-height: 28px;
    color: #0062B0;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
    padding-left: 10px;
    white-space: nowrap;
    text-overflow: ellipsis
}

.city-select a::after {
    position: absolute;
    right: -20px;
    top: 50%;
    content: "";
    width: 24px;
    height: 24px;
    background: url(../images/chevron-down.png) no-repeat center;
    vertical-align: middle;
    margin: -12px 0 0 0;

}
    .city-select a span {
        display: block;
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

.city-select a.active::after {
    transform: rotate(180deg);
}

    .city-select ul {
        position: relative;
        width: 100%;
        background: #fff;
        box-shadow: 0 3px 10px rgba(235, 235, 235, 1);
        border-radius: 2px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        overflow-y: auto;
        font-size: 12px;
        font-weight: 400;
        cursor: pointer;
        display: none;
        z-index: 999;
        border-radius: 4px;
        margin-right: 16px;
        border: 1px solid #0062b066;
        box-sizing: border-box;
        max-height:300px;
    }
/* 滚动条整体宽高 */

        .city-select ul::-webkit-scrollbar {
            width: 2px; /* 垂直滚动条宽度 */
            height: 2px; /* 水平滚动条高度 */
        }

/* 滚动条轨道背景 */

        .city-select ul::-webkit-scrollbar-track {
            background: #f1f5f9;
            border-radius: 999px;
        }

/* 滚动条滑块 */

        .city-select ul::-webkit-scrollbar-thumb {
            background: #778599;
            border-radius: 999px;
        }

    /* 滑块hover加深 */

            .city-select ul::-webkit-scrollbar-thumb:hover {
                background: #94a3b8;
            }

/* 滚动条两端空白角落（同时存在横竖滚动条时生效） */
::-webkit-scrollbar-corner {
    background: transparent;
}
.city-select ul li {
    width: 100%;
    padding: 0 12px;
}

    .city-select ul li::before {
        display: inline-block;
        content: "";
        width: 16px;
        height: 16px;
        background: url(../images/checkbox.png) no-repeat center;
        vertical-align: middle;
        margin: -2px 6px 0 0;
    }

.city-select ul li.checked::before {
    display: inline-block;
    content: "";
    width: 16px;
    height: 16px;
    background: url(../images/checked.png) no-repeat center;
    vertical-align: middle;
    margin: -2px 6px 0 0;
}

.city-select ul li:hover {
    background: rgba(60, 131, 249, 1);
    color: #fff;
}

/* 项目列表项 */
.item-list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.item-card {
    border-radius: 8px;
    padding: 20px 0 20px 0;
    border-radius: 16px;
    background: #ffffff;
    box-shadow: 0px 2px #0062b01a;
}

.item-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 8px;
    padding: 0 30px;
}
.tag-group {
  display:flex;
  align-items:center;
  gap:5px
}
.item-location {
    display: flex;
    align-items: center;
    gap: 6px;
    color: #666;
}

.tag-group span {
    font-size: 12px;
    padding: 6px 10px;
    border-radius: 3px;
    margin-left: 4px;
    display: flex;
    align-items: center;
    gap:4px
}
    .tag-group span img {
        width:12px;
        height:12px;
       display:inline-block;
    }

    .tag-red {
        background: #ffe6e6;
        color: #e64340;
        border: 1px solid #fed2d2;
    }

.tag-orange {
    background: #fff2e6;
    color: #ff7d00;
    border: 1px solid #ffcaa8;
}

.tag-gray {
    background: #f5f7fa;
    color: #64748B;
    border: 1px solid #e2e8f0;
}

.item-title {
    font-size: 16px;
    color: #282828;
    margin: 0px 0;
    max-width:80%
}
    .item-title a {
        text-decoration: none;
        color: #282828
    }

.item-badge {
    display: flex;
    gap: 8px;
    margin-bottom: 14px;
    margin-top: 14px;
    padding: 0 30px;
    flex-wrap: wrap;

}

.badge {
    font-size: 12px;
    padding: 4px 8px;
    background: #fff;
    border-radius: 4px;
    border: 1px solid var(--Color-3, #0062b0);
    box-sizing: border-box;
    color: #0062B0;
    max-width: 100px;
    white-space: nowrap; /* 强制不换行 */
    overflow: hidden; /* 超出隐藏 */
    text-overflow: ellipsis; /* 末尾显示省略号 ... */
}
.more {
    font-size: 12px;
    padding: 4px 8px;
    background: #fff;
    border-radius: 4px;
    color: #fff;
    background:#778599;
    text-decoration:none
}

.address {
    display: flex;
    align-items: center;
    gap: 4px;
    font-size: 12px;
    padding: 4px 8px;
    background: #fff;
    border-radius: 4px;
    border: 0;
    box-sizing: border-box;
    border-radius: 4px;
    background: #0062b01a;
    max-width: 200px;
}

.item-bottom {
    display: flex;
    justify-content: space-between;
    font-size: 12px;
    border-top: 1px solid #0062b01a;
    padding: 12px 30px 0 30px;

}

.aboout-name {
    color: #666;
}

.aboout-name span::before {
    display: inline-block;
    content: "";
    width: 16px;
    height: 16px;
    background: url(../images/about-icon.png) no-repeat center;
    vertical-align: middle;
    margin: -3px 5px 0 0;
}

.time-box {
    display: flex;
    align-items: center;
    gap: 24px;
    font-size: 12px;
    color: #282828;
    min-width:290px;
}

.time-box span:first-child:before {
    display: inline-block;
    content: "";
    width: 14px;
    height: 14px;
    background: url(../images/time-icon1.png) no-repeat center;
    vertical-align: middle;
    margin: -3px 4px 0 0;
}

.time-box span:last-child {
    color: #F16060;
}

.time-box span:last-child:before {
    display: inline-block;
    content: "";
    width: 14px;
    height: 14px;
    background: url(../images/time-icon2.png) no-repeat center;
    vertical-align: middle;
    margin: -3px 4px 0 0;
}

/* 品种项目模块 */
.variety-card {
    background: #fff;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.06);
}

.variety-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.variety-title {
    font-size: 20px;
    font-weight: bold;
    display: flex;
    align-items: center;
    gap: 6px;
    color: #282828;
}

.switch-city {
    display: flex;
    align-items: center;
    gap: 6px;
    color: #282828;
    font-size: 14px;
    color: #0062B0;
    cursor: pointer;
   
}

.switch-select {
    position: relative;
    height: 30px;
    line-height: 30px;
    border-radius: 4px;
    border: 1px solid #0062b066;
    box-sizing: border-box;
    background: #0062b00d;
    width:140px
}

    .switch-select a {
        position: relative;
        display: block;
        width: 80%;
        height: 100%;
        line-height: 28px;
        color: #0062B0;
        font-size: 12px;
        font-weight: 400;
        text-decoration: none;
        padding-left: 10px;
        white-space: nowrap;
        text-overflow: ellipsis
    }

        .switch-select a::after {
            position: absolute;
            right: -20px;
            top: 50%;
            content: "";
            width: 24px;
            height: 24px;
            background: url(../images/chevron-down.png) no-repeat center;
            vertical-align: middle;
            margin: -12px 0 0 0;
        }
        .switch-select a span {
            display: block;
            width: 100%;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }
.switch-select a.active::after {
    transform: rotate(180deg);
}

    .switch-select ul {
        position: absolute;
        right: 0px;
        width: 140px;
        max-height: 200px;
        background: #fff;
        box-shadow: 0 3px 10px rgba(235, 235, 235, 1);
        border-radius: 2px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        overflow-x: auto;
        font-size: 12px;
        font-weight: 400;
        cursor: pointer;
        display: none;
        z-index: 999;
        border-radius: 4px;
        margin-top: 2px;
        border: 1px solid #0062b066;
        box-sizing: border-box;
        max-height: 300px;
    }


/* 滚动条整体宽高 */

        .switch-select ul::-webkit-scrollbar {
            width: 2px; /* 垂直滚动条宽度 */
            height: 2px; /* 水平滚动条高度 */
        }

/* 滚动条轨道背景 */

        .switch-select ul::-webkit-scrollbar-track {
            background: #f1f5f9;
            border-radius: 999px;
        }

/* 滚动条滑块 */

        .switch-select ul::-webkit-scrollbar-thumb {
            background: #778599;
            border-radius: 999px;
        }

    /* 滑块hover加深 */

            .switch-select ul::-webkit-scrollbar-thumb:hover {
                background: #94a3b8;
            }

/* 滚动条两端空白角落（同时存在横竖滚动条时生效） */
::-webkit-scrollbar-corner {
    background: transparent;
}


.switch-select ul li {
    width: 100%;
    padding: 0 12px;
}

    .switch-select ul li::before {
        display: inline-block;
        content: "";
        width: 16px;
        height: 16px;
        background: url(../images/checkbox.png) no-repeat center;
        vertical-align: middle;
        margin: -2px 6px 0 0;
    }

    .switch-select ul li.checked::before {
        display: inline-block;
        content: "";
        width: 16px;
        height: 16px;
        background: url(../images/checked.png) no-repeat center;
        vertical-align: middle;
        margin: -2px 6px 0 0;
    }

    .switch-select ul li:hover {
        background: rgba(60, 131, 249, 1);
        color: #fff;
    }

.tis {
    color: #778599;
    font-size: 14px;
}

.tis span {
    color: #0062B0;
    font-size: 14px;
}

/* 表格 */
/* 外层滚动容器：限制高度，超出滚动 */
.table-scroll-box {
    width: 100%;
    max-height: 400px;
    /* 自定义滚动区域高度 */
    overflow-y: auto;
    overflow-x: hidden;
    border: 1px solid #e8e8e8;
    background: #f2f7fb;
    border-radius: 16px;
    margin-top: 20px
}

/* 表格基础配置：table-layout:fixed 强制列宽统一，上下对齐 */
.fixed-table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    margin: 0;
    background: #f2f7fb;
}

/* 表头固定核心样式 */
.fixed-table thead th {
    position: sticky;
    top: 0;
    width: 100%;
    background: #f2f7fb;
    z-index: 9;
    height: 44px;
    line-height: 44px;
}

/* 单元格通用样式 */
.fixed-table th,
.fixed-table td {
    padding: 0 20px;
    text-align: left;
    border-bottom: 1px solid #e8e8e8;
    box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.fixed-table td {

    height: 50px;
    line-height: 50px;
}

.fixed-table td a {
    color: #000;
    font-weight: 400;
    text-decoration: none;
}

/* 三列宽度分配，和截图匹配 */
.fixed-table th:nth-child(1),
.fixed-table td:nth-child(1) {
    width: 20%;
}

.fixed-table th:nth-child(2),
.fixed-table td:nth-child(2) {
    width: 60%;
}

.fixed-table th:nth-child(3),
.fixed-table td:nth-child(3) {
    width: 20%;
}

/* 文字颜色区分表头内容 */
.fixed-table th {
    color: #888;
    font-weight: 500;
}

.fixed-table td {
    color: #222;
    background: #fff;
}



/* 滚动条美化（可选） */
.table-scroll-box::-webkit-scrollbar {
    width: 6px;
}

.table-scroll-box::-webkit-scrollbar-thumb {
    background: #d0d0d0;
    border-radius: 3px;
}

.tip-box {
    background: #fff7ed;
    padding: 20px 20px;
    border-radius: 16px;
    font-size: 14px;
    color: #d46b08;
    line-height: 1.6;
    margin-top: 20px;
}

.tip-box span {
    color: #55240e;
    font-weight: 700;
    display: block;
    margin-bottom: 5px;
}

.tip-box span::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(../images/tips-icon.png) no-repeat center;
    vertical-align: middle;
    margin: -4px 2px 0 0;
}